/* CSS styles for a.nnotate server pages
   All server pages load this style sheet and an additional one specified in the doHeader call:
   index.css      - list pages (documents, notes, docnotes)
   account.css    - accounting and admin
   help.css       - help pages
   pdfnotate.css  - pdfnotate.php
*/



/* global avoidance of html silliness */

img {
	border : 0px;
}


div, span, p, a, img {
  min-width:0px;
}



/* font preferences */

html, body {
	padding : 0px;
	margin : 0px;
	background-color : white;
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	margin : 0px;
	font-size : 9pt;
}

html {
	/* overflow-y: scroll; */
}

.action {
	text-decoration : none;
	color : #0000c0;
	cursor : pointer;
}

.action:hover {
	text-decoration : underline;
}



/*
td, p, a, div {
	font-size : 9pt;
}
*/

.tx_std, .tx_std div, .tx_std td, .tx_std span, .tx_std p {
  border: none;
  padding: 0px;
  margin: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size : 8pt;
  color:black;
}


td.mainmenu {
	cursor : pointer;	
}

#phpbanner * {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	margin : 0px;
}

#phpbanner td {
  background: transparent;
}

div#bannerbg {
	height : 90px;
	background-color : #9e9e9e;
    border-bottom : 1px solid #808080;
    	background-image : url(bannerbg.jpg);
	background-repeat : no-repeat;
}

table#banner, table#phpbanner {
	height : 90px;
}

 


div#documentcontrols {
	height:22px;
	padding-top : 0px;
	margin : 0px;
}


div#loginstate {
	background-color : #f0f0f0;
	border-top : 2px solid #a0a0a0;
	border-bottom : 2px solid #a0a0a0;
	padding : 12px;
}

div#loginstate p {
    color: black;
	padding : 2px;
	margin : 0px;
}


input.menulogin {
	font-size : 8pt;
	border : 1px solid #c0c0c0;
	padding : 2px;
	margin-left : 4px;
	margin-right : 4px;
}

#loginbox {
  text-align:left;
  padding:2px;
  min-height:150px;
 }


#documentcontrols {
	background-color:#e0e0e0;
	padding: 0px;
  padding-bottom: 8px;
	border-bottom : 1px solid #c0c0c0;
}
#modecontrols, #metadata {
	padding-top : 2px;
	padding-left : 20px;
	padding-right : 20px;
  color:#333333;
  border:none;
  font-size : 8pt;
}

#metadata a {
	color : #000080;
}


table#bannerleft {
	height : 86px;
}



div#statusarea {
   font-size : 8pt;
   color : #f0f0f0;
   padding : 4px;
   padding-left : 20px;
}

div#statusarea a {
 	font-weight : bold;
 	color : #ffffff;
}


div#loginrow {
	padding-left : 20px;
	padding-right : 20px;
	background-color : #ffefa0;
	color : #000000;
	text-align : center;
}

div#loginrow input {
	margin-left : 4px;
	margin-right : 4px;
}


div#loginbox {
	background-color : #e0e0e0;
    padding : 8px;
    margin : 20px;
    margin-right : 40px;
	border-top : 4px solid #a0a0a0;
	border-bottom : 4px solid #a0a0a0;
	height : 125px;
	width : 340px;
}

div#loginbox p {
	text-align : center;
}


div#loginbox p input {
	padding : 2px;
	padding-left : 4px;
	border-width : 2px;
}


input.fplogin {
	margin-left : 30px;
}


.maindiv {
  margin:2em;
 }

div.button {
	text-align : center;
	border-top : 1px solid #ffffff;
	border-left : 1px solid #ffffff;
	border-bottom : 1px solid #c0c0c0;
	border-right : 1px solid #c0c0c0;
	padding : 2px;
	padding-left : 4px;
	padding-right : 4px;
	cursor : pointer;
}

div.welcome {
	margin-left:auto;
	margin-right:auto;
	width:400px;
	margin-top:3em;
	margin-bottom:3em;
}

div.welcomeinner {
	width : 400px;
}


a.plain {
  text-decoration:none;
}


/* RCC moved documents index specific css to index.css */

